﻿@{
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
    ViewBag.Title = "ChiTietSP";
    
}




@model IEnumerable<testWEb.Models.PRODUCT>
<div class="banner">
    <img src="~/Content/App_Themes/images/img-banner/banner-hangmoi.jpg" class="img-responsive" alt="">
</div>
<div class="main-page main-page-home">

    <div class="container">
        @Html.Action("DanhMucSanPham", "Product")

        @foreach (var item in Model)
    {
        
        <div class="right-main page">


            <div class="gallery">

                <div class="img-gallery">
                    @if (item.Thumbnail != null)
                {
                    <img src="@Url.Content(item.Thumbnail)" id="img_01" class="img-responsive" alt="" />
            }


                </div><!-- /img-gallery -->


                <div class="wrap-slider-thum">

                    <ul class="thumbnail-slider" id="gallery_01">

                        <li>
                            <a href="#" data-image="@Url.Content(item.Thumbnail)" data-zoom-image="@Url.Content(item.Thumbnail)">
                                <img src="@Url.Content(item.Thumbnail)" class="img-responsive" />
                            </a>
                        </li>

                        <li>
                            <a href="#" data-image="@Url.Content(item.Thumbnail)" data-zoom-image="@Url.Content(item.Thumbnail)">
                                <img src="@Url.Content(item.Thumbnail)" class="img-responsive" />
                            </a>
                        </li>

                        <li class="no_magrin_right">
                            <a href="#" data-image="@Url.Content(item.Thumbnail)" data-zoom-image="@Url.Content(item.Thumbnail)">
                                <img src="@Url.Content(item.Thumbnail)" class="img-responsive" />
                            </a>
                        </li>


                    </ul>

                </div>


            </div><!-- /gallery -->
            <div class="right-detail">

                <h1>@Html.ActionLink(@item.ProductName, "ChiTietSP", "Product", new { id = item.ProductID }, null)</h1>
                <p>
                    <strong>Mã sản phẩm:</strong>	<span class="right">@item.ProductID</span>
                </p>

                <p>
                    <strong>Mô tả:</strong><span class="right">
                        @Html.Raw(item.Short_Description)
                    </span><br>
                </p>
                @*<p>
                    <strong>Màu sắc:</strong>
                    <span class="right">
                        <select>
                            <option value="1">Màu sắc</option>
                            <option value="1">Màu sắc 2</option>
                        </select>
                    </span>
                </p>*@

                <strong>Số lượng:    @item.Quantity</strong><br>

                <strong>Giá:</strong><span class="right price">@item.Price VNĐ</span><br />
                <strong>Giá Khuyến Mãi:</strong> <span class="right sale_price">@item.Sale_Price VNĐ</span>
                <p>
                    <span class="right"><a href="@Url.Action("ThemVaoGio", "giohang", new { sanPhamID = Url.RequestContext.RouteData.Values["id"] })" class="btnmuahang">Thêm vào giỏ</a></span>
                </p>

                <p class="right">
                    <span class="right"><img src="@item.Thumbnail" class="img-responsive" alt="" /></span>
                </p>






            </div>
            <div class="tabs-detail-pr full-width">

                <div class="tabs-link">

                    <div class="page__content">
                        <section class="section">
                            <div data-tabs-role="tabs" class="tabs tabs_style_default">
                                <span class="tabs__description visuallyhidden" data-tabs-role="description">Use left and right arrows to navigate between tabs.</span>
                                <div class="tabs__head">
                                    <button class="tabs__tab" type="button" data-tabs-target="tab1" data-tabs-role="tab">Thông tin sản phẩm</button>
                                    <button class="tabs__tab" type="button" data-tabs-target="tab2" data-tabs-role="tab">Điều kiện giao hàng</button>
                                    <button class="tabs__tab" type="button" data-tabs-target="tab3" data-tabs-role="tab">Điều kiện đổi trả hàng</button>
                                </div>
                                <div class="tabs__body">
                                    <div class="tabs__pane" data-tabs-id="tab1">

                                        <div class="detail-content post-content">
                                            @Html.Raw(item.Description)
                                        </div>
                                    </div>
                                    <div class="tabs__pane" data-tabs-id="tab2">
                                        <h4>Điều kiện giao hàng</h4>
                                        <p>Giao cục c**, tự tới lấy</p>
                                    </div>
                                    <div class="tabs__pane" data-tabs-id="tab3">
                                        <h4>Điều kiện đổi trả hàng</h4>
                                        <p> Trả trả cái quần. Mua rồi trả cái đéo !</p>
                                    </div>
                                    <div class="tabs__preloader" data-tabs-role="preloader"></div>
                                </div>
                            </div>
                        </section>

                        

                     



                    </div>
                </div>


            </div>

            

            <script>
                var url = window.location.href;
                $('.fb-comments').attr('data-href', url);
            </script>
            <div class="fb-comments" data-href="" data-numposts="5"></div>

        </div>
}
    </div>
</div>

